package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.ElockOperateRecordVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 16:12
 * @ClassName QueryElockOperateRecordVO
 * @Remark
 */
public class QueryElockOperateRecordVO extends ApiResponse<List<ElockOperateRecordVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(QueryElockOperateRecordVO.class)
                .add("super",super.toString())
                .toString();
    }
}
